<script>
import index from './index-mixins'
export default {
  mixins:[index],
  name: 'rootApprovaComponent',
  data() {
    return {}
  },
  props: {
    processDefinitionKey: {
      type: String,
      default: '',
    }
  }
}
</script>
